Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001769Double CommanderGraphical user interfacepublic2017-03-16 16:272017-06-12 07:48
Reportercordylus 
Assigned ToAlexx2000 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
ProjectionnoneETAnone 
PlatformOSOS Version
Product VersionProduct Build 
Target Version0.8.0Fixed in Version0.8.0 
Summary0001769: Escape to cancel editing of fields in Custom columns settings
DescriptionСейчас Escape воспринимается как попытка выхода из настроек вообще. Интуитивно ожидается отмена редактирования ячейки и внесённых изменений.
TagsNo tags attached.
Fixed in Revision7619
Operating system
Widgetset
Architecture
Attached Filespatch file icon bug1769.patch [^] (1,954 bytes) 2017-06-05 03:51 [Show Content]

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-03-16 16:27 cordylus New Issue
2017-06-05 03:51 cordylus File Added: bug1769.patch
2017-06-12 07:46 Alexx2000 Assigned To => Alexx2000
2017-06-12 07:46 Alexx2000 Status new => assigned
2017-06-12 07:46 Alexx2000 Target Version => 0.8.0
2017-06-12 07:48 Alexx2000 Fixed in Revision => 7619
2017-06-12 07:48 Alexx2000 Status assigned => resolved
2017-06-12 07:48 Alexx2000 Fixed in Version => 0.8.0
2017-06-12 07:48 Alexx2000 Resolution open => fixed
Get Double Commander at SourceForge.net. Fast, secure and Free Open Source software downloads


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker